#edit-submit-google{background-size:175px;border:none;width:175px;height:40px;background-image:url(/sites/all/modules/gauth/gauth_login/sign-in-with-google.png);}
.email-textfield{display:none !important;}
div.adsense.adsense-placeholder{border:solid 1px;overflow:hidden;text-align:center;word-wrap:break-word;}div.adsense{display:inline-block;}div.adsense.responsive{width:100%;overflow:hidden;}
